@charset "UTF-8";
/* CSS Document */

.img-cover{
  height: 300px;
  width: 100%;
  object-fit: cover;
}

.mask{
  background-color: rgba(255, 255, 255, 0.6)
}

h1 {
	font-size: 40px;
	color: #ff0000;
	font-weight: 200;
	margin-bottom: 0px;
	text-align: center;
}

h2 {
	font-size: 30px;
	color: #00ff00;
	font-weight: 200;
	margin-bottom: 0px;
	text-align: center;
}

h3 {
	font-size: 30px;
	color: #ff33ff;
	font-weight: 200;
	margin-bottom: 0px;
	text-align: center;
}

p {
	font-size: 20px;
	color: #000000;
	font-weight: 200;
	margin-bottom: 0px;
	text-align: left;
}

/* 横幅を指定するための要素 */
.map-wrap {
  max-width: 100%; /* ここに横幅を指定 */
}

/* Google Mapを囲う要素 */
.map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 75%; /* 比率を4:3に固定 */
}
 
/* Google Mapのiframe */
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.gmap {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;    /*16:9の比率にしたい場合、9/16=56.25%*/
}

.gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.aspectwrapper {
margin: 10px 0px;
position: relative;
/*padding-bottom: 75%;*/ /* アスペクト比4:3 */
padding-bottom: 56.25%; /* アスペクト比16:9 */
height: 500px;
overflow: hidden;
}
.aspectwrapper #map_canvas {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 700px;
}

ul.foo {
    display: table;
    table-layout:fixed;
    width: 100%;
    padding-bottom: 0px;
    padding-right: 30px;
}
ul.foo li {
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    background-color:red;
    border-left:1px solid white;
}
ul.foo li:first-child {
    border:none;    
}
ul.foo li a {
    display:block;
    text-decoration:none;
    color:white;
}

hr {
 height: 2px;
 background-color: red;
 width: 90%;
 border: none;
}

dd { font-size: 21px; 
}

.carousel-inner {
 height:100%;
}
.carousel-inner > .carousel-item > img {
  width: 100%;
  margin: 0px;
  min-height:100%;
}

/* リンクボタンtop */
.button-rink-top, 
.button-rink-top:visited{
      width: 100%;
	  max-width: 600px;
      font-size:20px;
      background:#ffffff;
      display:inline-block;
      padding:5px 10px 5px 10px;
      color:#ff0000;
      text-decoration:none;
      -moz-border-radius:10px;
      -webkit-border-radius:10px;
      border-radius:10px;
      border:4px;
      border-style:solid; 
      border-color:#00ff00;
      position:relative;
      cursor:pointer;
      margin:0px 0px 0 0;
      vertical-align: top;
}

a.button-rink-top {
      color:#ff0000;
}
.button-rink-top a:link{
      color:#ffffff;
}
.button-rink-top:hover{
      background:#555;color:#fff;
}

li {
  display: -webkit-box; /* safari, Chrome */
  display: -moz-box;    /* Firefox */
  display: -o-box;      /* Opera */
  display: -ms-box;     /* IE */
  display: box;         /* ベンダープレフィックスなし */
}
a {
  display: block;
}
li {
  -webkit-box-align: center; /* safari, Chrome */
  -moz-box-align: center;    /* Firefox */
  -o-box-align: center;      /* Opera */
  -ms-box-align: center;     /* IE */
  box-align: center;         /* ベンダープレフィックスなし */
}

.iframe-wrapper {
  position: relative;
  padding-bottom: 120%;
  height: 0;
  overflow: hidden;
}

.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.image-index-cloumn-back {
  background: url("../images/profile/index_cloumn_back.jpg" );
  max-width: 100%;
  height: 300px;
  background-size: cover;
}

@media screen and (max-width:767px) {
     /*　画面サイズが767px以下の場合読み込む　*/
    .pagination .page-link {
      padding: 0.25rem 0.5rem;
      font-size: 0.875rem;
      line-height: 1.5;
}

    .pagination .page-item:first-child .page-link {
      border-top-left-radius: 0.2rem;
      border-bottom-left-radius: 0.2rem;
    }

    .pagination .page-item:last-child .page-link {
      border-top-right-radius: 0.2rem;
      border-bottom-right-radius: 0.2rem;
    }
}





